uuid: 697229a5-d09c-4093-8620-84f4f0e654e9
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - taxonomy
_core:
  default_config_hash: 80nHZBgTwoDoX755-SW5qmg4fkeDa1QTpayKXQ4U02g
id: taxonomy_term.field_geo_geolocation
field_name: field_geo_geolocation
entity_type: taxonomy_term
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
